Subject: Cu complexes

From: "[email-masked]" <[email-masked]>
Date: Mon, 26 Feb 1996 15:27:21 +1

Hi Netters,

Could you suggest me a few starting literatures on the semiempirical
calculations of Cu complexes with amino acids and hydroxamic acids?

Kind regads

Tamas

************************************************************************
   Tamas E. Gunda, Ph.D.               phone: (+36-52) 316666 ext 2479
   Research Group of Antibiotics       fax  : (+36-52) 310936
   L. Kossuth University               e-mail: [email-masked]
   POBox 36                                   
   H-4010 Debrecen
   Hungary
************************************************************************